.wp-pagenavi a,.wp-pagenavi a:link{text-decoration:none;border-bottom:4px solid #ddd;color:#6f6f6f;margin:2px;padding:4px 8px;}
.wp-pagenavi a:visited{text-decoration:none;border-bottom:4px solid #6f6f6f;color:#6f6f6f;margin:2px;padding:4px 8px;}
.wp-pagenavi a:hover{border-bottom:4px solid #3ca3d9; color:#000;background: #b9d5e4;}
.wp-pagenavi a:active{text-decoration:none;border-bottom:4px solid #2d73a2;color:#333;margin:2px;padding:4px 8px;}
.wp-pagenavi span.pages{color:#6f6f6f;border:none;margin:2px;padding:4px 8px;}
.wp-pagenavi span.current{font-weight:400;border-bottom:4px solid #00558F;color:#6f6f6f;margin:2px;padding:4px 8px;}
.wp-pagenavi span.extend{border-bottom:4px solid #4A413C;color:#6f6f6f;background-color:#39312E;margin:2px;padding:4px 8px;}